### Function

# FwupdPlugin struct_fdt_prop_set_len

#### Declaration [src]

    void
    fu_struct_fdt_prop_set_len (
      FuStructFdtProp* st,
      guint32 value
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructFdtProp`

  No description available.

  The data is owned by the caller of the function.

`value`

  Type: `guint32`

  No description available.